[Bug 128605] Sync patchage 0.2.3-2.1 from Debian unstable (Main)

Luca Falavigna dktrkranz at ubuntu.com
Thu Jul 26 21:07:11 BST 2007


Public bug reported:

Binary package hint: patchage

Sync patchage 0.2.3-2.1 from Debian unstable. It fixes a serious bug.
Ubuntu component: Universe
Debian component: Main

No Ubuntu changes.

Debian changelog (since 0.2.3-2):
patchage (0.2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on libgtkmm-2.4-dev instead of libgtkmm2.0-dev.
    Closes: #431214

 -- Andreas Barth <aba at not.so.argh.org>  Fri, 20 Jul 2007 21:19:32 +0000

** Affects: patchage (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Sync patchage 0.2.3-2.1 from Debian unstable (Main)
https://bugs.launchpad.net/bugs/128605
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list